.version.index /* version checker */
{
	color: #0000F6;
	background-color: #238834;
}

.html
{
	background: #48182D url("../images/rustico_bg%202.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1133px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -254px;
	width: 0.01px;
}

#top
{
	margin-left: 438px;
	position: relative;
}

#pu1033-4
{
	width: 0.01px;
	margin-left: -79px;
	margin-top: -8px;
}

#u1033-4
{
	z-index: 61;
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 834px;
}

#u896
{
	z-index: 71;
	width: 71px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 968px;
}

#u897
{
	z-index: 72;
	width: 69px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u898
{
	z-index: 73;
	width: 47px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u594
{
	z-index: 76;
	width: 47px;
	height: 5px;
}

#u893
{
	z-index: 74;
	width: 47px;
	height: 5px;
	margin-top: 7px;
}

#u894
{
	z-index: 75;
	width: 47px;
	height: 5px;
	margin-top: 8px;
}

#accordionu751
{
	z-index: 105;
	width: 1117px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u756
{
	z-index: 106;
	width: 1117px;
}

#u759-3
{
	z-index: 107;
	width: 1107px;
	min-height: 72px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u759-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 72px;
	width: 1107px;
	margin: 0px;
}

#u759-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 72px;
	width: 1107px;
	margin: 0px;
}

#u759-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 72px;
	width: 1107px;
	margin: 0px;
}

#u757
{
	z-index: 110;
	width: 1117px;
	padding-bottom: 15px;
}

#menuu1041
{
	z-index: 111;
	width: 632px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u1049
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1052
{
	width: 98px;
	padding-bottom: 9px;
}

#u1052:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u1052:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u1052.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u1053-4
{
	width: 46px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
	left: 26px;
}

#u1052:hover #u1053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1052:active #u1053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1052.MuseMenuActive #u1053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1056
{
	width: 134px;
	min-height: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u1057
{
	width: 134px;
	padding-bottom: 9px;
}

#u1057.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1058-4
{
	width: 83px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u1057:hover #u1058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1057:active #u1058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1057.MuseMenuActive #u1058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1042
{
	width: 144px;
	min-height: 22px;
	margin-right: -10000px;
	left: 236px;
}

#u1043
{
	width: 144px;
	padding-bottom: 9px;
}

#u1043.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1044-4
{
	width: 92px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
	left: 26px;
}

#u1043:hover #u1044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1043:active #u1044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1043.MuseMenuActive #u1044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1085
{
	width: 130px;
	min-height: 22px;
	margin-right: -10000px;
	left: 382px;
}

#u1086
{
	width: 130px;
	padding-bottom: 9px;
}

#u1086.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1088-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u1086:hover #u1088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1086:active #u1088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1086.MuseMenuActive #u1088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1063
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 514px;
}

#u1064
{
	width: 118px;
	padding-bottom: 9px;
}

#u1064.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1066-4
{
	width: 67px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u1064:hover #u1066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1064:active #u1066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1064.MuseMenuActive #u1066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u172
{
	z-index: 142;
	width: 263px;
	margin-right: -10000px;
	left: 79px;
}

#u172_img
{
	padding-right: 127px;
}

#u4680
{
	z-index: 148;
	width: 39px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 783px;
}

#slideshowu940
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 571px;
	position: fixed;
	top: 118px;
	left: -100px;
}

#u952
{
	position: absolute;
	width: 1160px;
	height: 571px;
	background-color: transparent;
}

#u952popup
{
	z-index: 3;
}

#u955
{
	z-index: 4;
	width: 1160px;
	height: 571px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u996
{
	z-index: 6;
	width: 1160px;
	height: 571px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1010
{
	z-index: 8;
	width: 1160px;
	height: 571px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u962
{
	width: 306px;
	background-color: transparent;
	position: fixed;
	top: 118px;
	left: 50%;
	margin-left: -558px;
}

#u962popup
{
	z-index: 10;
}

#u963-4
{
	z-index: 11;
	width: 286px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: #424242;
	background-color: rgba(0,0,0,0.74);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.74);
}

#u1002-4
{
	z-index: 15;
	width: 286px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: #424242;
	background-color: rgba(0,0,0,0.74);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.74);
}

#u1016-4
{
	z-index: 19;
	width: 286px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: #424242;
	background-color: rgba(0,0,0,0.74);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.74);
}

#u963-2,#u1002-2,#u1016-2
{
	font-size: 28px;
	line-height: 39px;
}

#u951-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #BCF0D1;
	font-size: 30px;
	text-align: center;
	font-family: medula-one, serif;
	font-weight: 400;
	top: 374px;
	left: 317px;
}

#u951-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 42px;
	width: 10px;
	margin: 0px;
}

#u951-4popup
{
	z-index: 23;
}

#u951-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u959-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #BCF0D1;
	font-size: 30px;
	text-align: center;
	font-family: medula-one, serif;
	font-weight: 400;
	top: 374px;
	left: 358px;
}

#u951-4:active,#u959-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 42px;
	width: 10px;
	margin: 0px;
}

#u959-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 42px;
	width: 10px;
	margin: 0px;
}

#u959-4popup
{
	z-index: 27;
}

#u959-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u951-4:active p,#u959-4:active p
{
	color: #94999B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4729
{
	z-index: 54;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	padding-bottom: 30px;
	-pie-background: rgba(0,0,0,0.7);
}

#u4729_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4652
{
	z-index: 55;
	width: 181px;
	height: 1px;
	border-color: #000000;
	background-color: #E7CF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 105px;
}

#u4654-4
{
	z-index: 57;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	padding-top: 13px;
	color: #E7CF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 323px;
}

#u4653
{
	z-index: 56;
	width: 186px;
	height: 1px;
	border-color: #000000;
	background-color: #E7CF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 871px;
}

#u4729-bw
{
	z-index: 54;
	min-height: 83px;
	margin-top: 407px;
}

#pu4989
{
	width: 0.01px;
	margin-left: -100px;
}

#u4989
{
	z-index: 32;
	height: 402px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/rustico_bg%202.jpg") repeat left top;
}

#u4989-bw
{
	z-index: 32;
	height: 402px;
}

#u4993
{
	z-index: 33;
	height: 266px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/rustico_bg%202.jpg") repeat left top;
}

.hidpi.html,.hidpi #u4989,.hidpi #u4993
{
	background-image: url("../images/rustico_bg%202_2x.jpg");
	background-size: 175px 175px;
}

#u4993-bw
{
	z-index: 33;
	margin-top: 269px;
	height: 266px;
}

#u2726-17
{
	z-index: 34;
	width: 960px;
	min-height: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 100px;
}

#u2726-3
{
	line-height: 29px;
}

#u2726-4
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u2726-6,#u2726-7,#u2726-9,#u2726-10,#u2726-12,#u2726-13,#u2726-15
{
	line-height: 22px;
}

#u5213-3
{
	z-index: 149;
	width: 5px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 247px;
}

#pu5211-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -38px;
}

#u5211-3
{
	z-index: 51;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 333px;
}

#u1032
{
	z-index: 65;
	min-height: 25px;
	padding-bottom: 12px;
}

#u1032_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u1031-4
{
	z-index: 144;
	width: 628px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 266px;
}

#u1032-bw
{
	z-index: 65;
	min-height: 25px;
	margin-bottom: -1px;
	margin-top: 254px;
}

#u5285_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 25px;
	padding-bottom: 13px;
}

#u140-4
{
	z-index: 67;
	width: 342px;
	min-height: 36px;
	left: 101px;
}

#u141
{
	z-index: 104;
	width: 959px;
	height: 1px;
	left: 100px;
	margin-top: 17px;
}

#pu178-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 27px;
	position: relative;
}

#u178-4
{
	z-index: 77;
	width: 252px;
	min-height: 23px;
	margin-right: -10000px;
}

#u183-4
{
	z-index: 81;
	width: 252px;
	min-height: 23px;
	margin-right: -10000px;
	left: 329px;
}

#pu179-9
{
	width: 0.01px;
	left: 100px;
	margin-top: 11px;
	position: relative;
}

#u179-9
{
	z-index: 85;
	width: 252px;
	min-height: 105px;
	margin-right: -10000px;
}

#u184-10
{
	z-index: 94;
	width: 362px;
	min-height: 76px;
	margin-right: -10000px;
	left: 329px;
}

#u5285,#u5285-bw
{
	z-index: 66;
	min-height: 257px;
}

#u6405
{
	z-index: 152;
	width: 161px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 895px;
}

#u6411-6
{
	z-index: 154;
	width: 180px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 886px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 269px;
}

#page .verticalspacer
{
	clear: both;
}

